Subject: two question: ar and libf2c.a
From: [email-masked] ("Wei Ku")

25 May 1997 02:37:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC68C8.9F592A20"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC68C8.9F592A20
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I have two stupid question:
1. Is it safe to use ar to make my own library like libmyown.a if I use =
text mode mounting ?
2. I found the libf2c.a and libf2c.h in cygwin32 directories. However, =
there is no f2c.exe. Are we supposed to use precompiled f2c.exe or =
f2cx.exe dor DOS from the netlib ?
Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

------=_NextPart_000_01BC68C8.9F592A20
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<HTML><META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY>
<P><FONT face=3DArial size=3D2><FONT size=3D2>I have two stupid=20
question:</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>1. Is it safe to use ar to =
make my own=20
library like libmyown.a if I use text mode mounting ?</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>2. I found the libf2c.a =
and libf2c.h in=20
cygwin32 directories. However, there is no f2c.exe. Are we supposed to =
use=20
precompiled f2c.exe or f2cx.exe dor DOS from the netlib ?</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Sincerely,<BR>
Wei Ku<BR>
<BR>
***************************************<BR>
Department of Physics and Astronomy<BR>
The University of Tennessee<BR>
1408 Circle Drive<BR>
Knoxville, Tennessee 37996-1200<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

---------------------------------------<BR>
Solid State Division<BR>
Oak Ridge National Laboratory<BR>
P.O.Box 2008<BR>
Oak Ridge, TN 37831-6032<BR>
Phone: (423) 574-5795<BR>
Fax: (423) 574-4143<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

***************************************<BR>
</FONT></FONT></P>

</BODY></HTML>

------=_NextPart_000_01BC68C8.9F592A20--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".